List company users
GET
/company/{id}/users
const url = 'https://api.colourbox.com/company/1/users';const options = {method: 'GET', headers: {Authorization: 'CBX-SIMPLE-TOKEN Token=<token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.colourbox.com/company/1/users \ --header 'Authorization: CBX-SIMPLE-TOKEN Token=<token>'Get all users connected to the company
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
integer
Responses
Section titled “Responses”All users connected to company
Media typeapplication/json
Array<object>
object
id
integer
fullname
string
href
string
Example
[ { "id": 245942, "fullname": "Nora Malkeko", "href": "https://api.colourbox.com/user/245942" }]